/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 3.5rem;
}

section {
	padding: 40px 0px 40px 0px;
}

.jumbotron{
	background: url(img/banner6.jpg) no-repeat top center;
	height: 356px;
	overflow: none;
}

.jumbotron img.app-btn{
	width: 30%;
	opacity: 0.7;
}

p.leipa{
	padding: 20px 0 20px 0;
}

.aarnekuva{
	width:100%;
	padding-bottom: 20px;
}

.aarnepikku{
	width:30%;
	float: left;
	padding-right: 4px;
}

.engtext{
	text-align: left;
}

@media (max-width: 767px) { 
	.aarnekuva{
		width:60%;
	}
	.jumbotron{
		height: 178px;
	}
 }